ABBYY Screenshot Reader

ABBYY Screenshot Reader är ett lättanvänt program som gör det möjligt för dig att skapa skärmdumpar och tolka texter.

Funktioner i ABBYY Screenshot Reader:

  • OCR av text var som helst på datorns skärm.

  • OCR av tabeller var som helst på skärmen.

  • Skapa skärmdumpar av områden var som helst på skärmen.

  • Spara OCR-resultat i en fil, kopiera dem till Urklipp eller skicka dem till ett annat program.

ABBYY Screenshot Reader har ett enkelt och intuitivt gränssnitt, vilket betyder att du inte behöver några specialkunskaper för att kunna göra skärmdumpar och tolka text i dem. Öppna bara ett fönster i valfritt program och markera den del av skärmen som du vill "fotografera".

Obs !ABBYY Screenshot Reader är tillgängligt för alla användare av ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) och för registrerade användare av ABBYY FineReader 9.0 Professional Edition.

Innehåll i kapitlet

  • Installera och starta ABBYY Screenshot Reader
  • Aktivera och registrera ABBYY Screenshot Reader
  • Verktygsfältet ABBYY Screenshot Reader
  • Tolka skärmdumpar
  • Fler alternativ


Installera och starta ABBYY Screenshot Reader

Installera ABBYY Screenshot Reader

ABBYY Screenshot Reader installeras som standard i din dator tillsammans med ABBYY FineReader 9.0.

ABBYY Screenshot Reader installeras inte på din dator om du väljer att inte installera komponenten under anpassad installation av ABBYY FineReader 9.0.

Så här installerar du ABBYY Screenshot Reader:

  1. Klicka på Start i aktivitetsfältet i Windows och välj sedan Inställningar>Kontrollpanelen.
  2. Dubbelklicka på ikonen Lägg till eller ta bort program.
  3. Välj ABBYY FineReader 9.0 i listan över installerade program och klicka sedan på Ändra.
  4. Välj Ändra i dialogrutan som öppnas och klicka på Nästa.
  5. I dialogrutan Anpassad installation väljer du ABBYY Screenshot Reader och klickar på Nästa.
  6. Följ anvisningarna i installationsprogrammet.

Starta ABBYY Screenshot Reader

Starta ABBYY Screenshot Reader genom att gå till Start>Program>ABBYY FineReader 9.0 Professional Edition (eller ABBYY FineReader 9.0 Corporate Edition, Site License Edition) och välja ABBYY Screenshot Reader.

Obs! ABBYY Screenshot Reader är tillgängligt för alla användare av ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition och för registrerade användare av ABBYY FineReader 9.0 Professional Edition.
Detaljerade iinstruktioner om dur du registrerar ditt exemplar av ABBYY FineReader finns i Hjälpen för ABBYY FineReader 9.0.


Aktivera och registrera ABBYY Screenshot Reader

Obs! Aktivering krävs bara för användare av ABBYY FineReader 9.0 Professional Edition.

Du måste vara registrerad som användare av ABBYY FineReader för att kunna använda ABBYY Screenshot Reader. Vid registreringen får du en Kod för ABBYY Screenshot Reader. Du aktiverar ABBYY Screenshot Reader genom att ange denna kod i dialogrutan som öppnas när du startar programmet och klickar på OK.

Detaljerade instruktioner om dur du registrerar ditt exemplar av ABBYY FineReader finns i Hjälpen för ABBYY FineReader 9.0.


Verktygsfältet ABBYY Screenshot Reader

När du startar ABBYY Screenshot Reader visas programmets verktygsfält.

Verktygsfältet ABBYY Screenshot Reader innehåller verktyg för tolkning av text och tabeller på datorns skärm, för att skapa skärmdumpar av markerade områden på skärmen och för att göra inställningar för ABBYY Screenshot Reader.

  • När du klickar på den här knappen aktiveras ett markeringsverktyg som gör det möjligt för dig att markera ett område på skärmen. Det markerade området kommer att markeras av en ram, och beroende på inställningar kommer antingen texten i det markerade området att börja tolkas automatiskt eller en skärmdump att skapas av det markerade området. Den text eller skärmdump som blir resultatet kommer att sparas i en fil, kopieras till Urklipp eller skickas till ett annat program, beroende på vilket alternativ du valde på rullgardinsmenyn till höger.

    Se Tolka skärmdumpar om du vill ha mer information.

  • På denna rullgardinsmeny, välj ett skärmobjekt som ska läsas in och en destination där det ska sparas.

  • Öppnar dialogrutan Alternativ - ABBYY Screenshot Reader där du kan välja ett tolkningsspråk, växla mellan de två visningslägena för verktygsfältet ABBYY Screenshot Reader och välja ett ljud och/eller ett meddelande som ska användas när en skärmdump har kopierats till Urklipp.

    Se Ytterligare alternativ om du vill ha mer information.

  • /

    Med den här knappen växlar du mellan de två visningslägena för verktygsfältet ABBYY Screenshot Reader. Om du väljer [image] kommer verktygsfältet ABBYY Screenshot Reader alltid att visas framför fönstren för andra öppna program.


Läsa in text och tabeller från datorns skärm

Tolka skärmdumpar

Med ABBYY Screenshot Reader kan du skapa skärmdumpar av valda områden på skärmen på din dator ochspara dem i en fil, kopiera dem till Urklipp eller skicka dem till ABBYY FineReader.

Så här tolkar du text:

  1. På rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader , välj något av följande:

    • Bild till Urklipp
    • Bild till ABBYY FineReader (välj det här alternativet om skärmområdet innehåller både text och bilder)
    • Bild till fil
  2. Klicka på [image]. Muspekaren kommer att förändras till [image].

  3. Dra pekaren för att markera önskat område på skärmen.

    Tolkningen startar automatiskt.

    Obs!
    Om du vill avbryta tolkningen, klicka på Stoppa eller tryck på Esc.

  4. När texten har tolkats kommer den att sparas i en fil, kopieras till Urklipp eller skickas till ett annat program, beroende på vilken åtgärd du valde på rullgardinsmenyn i verktygsfältet ABBYY Screenshot Reader. Om du valde Text till fil eller Tabell till fil kommer dialogrutan Spara som att öppnas. I denna dialogruta anger du namn och format för den fil där texten ska sparas.

Vad gör jag om...

  • Jag arbetar med texter skrivna på flera olika språk

    Innan du startar tolkningen, kontrollera att det språk du valt i dialogrutan Alternativ - ABBYY Screenshot Reader är samma som språket i texten. Välj ett annat tolkningsspråk om så behövs.
    Obs! Du öppnar dialogrutan Alternativ - ABBYY Screenshot Reader genom att klicka på [image].

  • Texten på skärmen ser ut att vara på flera olika språk

    I dialogrutan Alternativ - ABBYY Screenshot Reader, välj alternativet (Välj flera språk…) i rullgardinsmenyn Tolkningsspråk.
    Viktigt! Om du använder flera språk kan tolkningskvaliteten försämras. Du rekommenderas att inte att använda fler än två eller tre språk.

  • Jag hittar inte önskat språk i listan

    I dialogrutan Alternativ - ABBYY Screenshot Reader, välj alternativet (Välj ytterligare språk…) i rullgardinsmenyn Tolkningsspråk.

    Om du inte hittar önskat språk i listan över tillgängliga språk:

    1. Detta språk kanske inte stöds av ABBYY FineReader 9.0.
      Se avsnittet "Språk som stöds" i Hjälpen för ABBYY FineReader 9.0 om du vill se en lista över alla tolkningsspråk.

    2. Detta språk kanske har avaktiverats under en anpassad installation:

      1. I aktivitetsfältet i Windows, klicka på Start och välj sedan Inställningar>Kontrollpanelen.
      2. I listan över installerade program, välj ABBYY FineReader 9.0 och klicka sedan på Ändra.
      3. I dialogrutan Anpassad installation, markera önskat språk.
      4. Följ anvisningarna i installationsprogrammet.

  • Det markerade området innehåller både text och bilder

    I verktygsfältet ABBYY Screenshot Reader, välj alternativet Bild till ABBYY FineReader. Bilden av det markerade området kommer att läggas till i en ABBYY FineReader-uppsättning. Om ABBYY FineReader körs i datorn kommer bilden att läggas till i den aktuella uppsättningen. Annars kommer en ny uppsättning att skapas och bilden kommer att läggas till i denna nya uppsättning.


Fler alternativ

Du kan välja fler alternativ i dialogrutan Alternativ - ABBYY Screenshot Reader.

Du öppnar dialogrutan Alternativ - ABBYY Screenshot Reader genom att klicka [image] i verktygsfältet ABBYY Screenshot Reader. I den här dialogrutan kan du:

  • Välja ett tolkningsspråk som stämmer med språket i texten i det markerade området på skärmen.
  • Markera rutan Alltid överst så att ABBYY Screenshot Reader-verktygsfältet alltid visas framför fönster för andra öppna program.
  • Markera Spela upp ett ljud när kopieringen är klar så att ett ljud spelas upp i ABBYY Screenshot Reader när data har kopierats till Urklipp.
  • Markera Visa ett meddelande när kopieringen är klar så att ett meddelande visas i ABBYY Screenshot Reader när data har kopierats till Urklipp.


Kontaktuppgifter till ABBYYs kontor och teknisk support

Nord- och Centralamerika | Kunder från USA, Kanada, Mexico och Centralamerika kan ta kontakt med: ABBYY USA Telefon: +1 510 226 6717 Fax: +1 510 226 6069 Adress: 47221 Fremont Boulevard, Fremont, Kalifornien 94538, USA E-post: sales@abbyyusa.com E-post till kundstöd: support@abbyyusa.com Webbadress: http://www.abbyyusa.com
Västeuropa | Kunder från Benelux, Danmark, Frankrike, Grekland, Irland, Italien, Norge, Portugal, Schweiz, Spanien, Storbritannien, Sverige, Tyskland, österrike, och andra västeuropeiska länder kan ta kontakt med: ABBYY Europe GmbH Telefon: +49 89 511 159 0 Fax: +49 89 511 159 59 Adress: Elsenheimerstrasse 49, 80687 München, Tyskland E-post: sales_eu@abbyy.com E-post till kundstöd: support_eu@abbyy.com Webbadress: http://www.abbyy.com
östeuropa och Medelhavsområdet | Kunder från Albanien, Bosnien-Hercegovina, Bulgarien, Israel, Kroatien, Makedonien, Malta, Moldavien, Montenegro, Polen, Rumänien, Serbien, Slovakien, Tjeckien, Turkiet, Ukraina och Ungern kan ta kontakt med: ABBYY Ukraine Telefon: +380 44 490 9999 Fax: +380 44 490 9461 Adress: P.O. Box 23, 02002 Kiev, Ukraina E-post: sales@abbyy.ua Telefon till kundstöd: +380 44 490 9463 E-post till kundstöd: support@abbyy.ua Webbadress: http://www.abbyy.ua
Japan | Kunder från Japan kan ta kontakt med: ABBYY Japan: Telefon:+81-42-795-1901 Fax: +81-42-795-1901 Adress: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510, Japan E-post: sales@abbyyusa.com E-post till kundstöd: support@abbyyusa.com http://www.abbyy.com
övriga länder | Kunder från länder som inte nämns ovan kan ta kontakt med: ABBYY Russia Telefon: +7 495 783 3700 Fax: +7 495 783 2663 Adress: P.O. Box 49, Moskva 129301, Ryssland, ABBYY Software LLC E-post: sales@abbyy.com E-post till kundstöd: support@abbyy.ru Webbadress: http://www.abbyy.ru http://www.abbyy.com